## libmodule-cpanfile-perl 0.9007

=== debian/changelog ===
libmodule-cpanfile-perl (0.9007-1) unstable; urgency=low

  * Initial release (closes: #671656 ).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2012 19:07:18 +0200
