=== debian/control ===
Source: libmodule-cpanfile-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-cpanfile-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-cpanfile-perl.git
Homepage: http://search.cpan.org/dist/Module-CPANfile/

Package: libmodule-cpanfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: format for describing CPAN dependencies of Perl applications
 `cpanfile` describes CPAN dependencies required to execute associated Perl
 code.
 .
 Place the `cpanfile` in the root of the directory containing the associated
 code. For instance, in a Catalyst application, place the `cpanfile` in the
 same directory as `myapp.conf`.
 .
 Tools supporting `cpanfile` format (e.g. cpanm and carton) will automatically
 detect the file and install dependencies for the code to run.
