=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-CPANfile/   .*/Module-CPANfile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
