## libmodule-cpanfile-perl 0.9036

=== debian/changelog ===
libmodule-cpanfile-perl (0.9036-2) unstable; urgency=low

  * Fix version of libcpan-meta-perl (build) dependency and drop bogus
    lintian overrides. Thanks to Niko Tyni for catching this mistake.
    (Closes: #718266)

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2013 16:28:32 +0200

libmodule-cpanfile-perl (0.9036-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jul 2013 20:18:49 +0200

libmodule-cpanfile-perl (0.9034-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging and upstream copyright.
  * Update (build) dependencies.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add lintian override for slightly twisted dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 20:36:43 +0200
