=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ libcpan-meta-perl (>= 2.120910) | perl (>= 5.17.1)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-cpanfile-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-cpanfile-perl.git
-Homepage: http://search.cpan.org/dist/Module-CPANfile/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-cpanfile-perl.git
+Homepage: https://metacpan.org/release/Module-CPANfile/
 
 Package: libmodule-cpanfile-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends},
+ libcpan-meta-perl (>= 2.120910) | perl (>= 5.17.1)
 Description: format for describing CPAN dependencies of Perl applications
  `cpanfile` describes CPAN dependencies required to execute associated Perl
  code.
