## libmodule-cpanfile-perl 1.0002

=== debian/changelog ===
libmodule-cpanfile-perl (1.0002-1) unstable; urgency=low

  * New upstream release.
  * Switch alternative (build) dependencies. Perl 5.18 has arrived in
    unstable.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:06:31 +0200

libmodule-cpanfile-perl (1.0001-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 18:14:48 +0200
