=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8),
- libcpan-meta-perl (>= 2.120910) | perl (>= 5.17.1)
+ perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-cpanfile-perl.git
@@ -14,7 +14,7 @@
 Package: libmodule-cpanfile-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libcpan-meta-perl (>= 2.120910) | perl (>= 5.17.1)
+ perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910)
 Description: format for describing CPAN dependencies of Perl applications
  `cpanfile` describes CPAN dependencies required to execute associated Perl
  code.
