=== debian/watch ===
version=3
https://metacpan.org/release/Module-CPANfile/   .*/Module-CPANfile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
