## libmodule-cpanfile-perl 1.1000

=== debian/changelog ===
libmodule-cpanfile-perl (1.1000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.1000
  * Update copyright years.
  * Mark package as autopkgtest-able.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 15:16:56 +0200
