=== debian/control ===
Source: libmodule-cpanfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-cpanfile-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-cpanfile-perl.git
Homepage: https://metacpan.org/release/Module-CPANfile
Testsuite: autopkgtest-pkg-perl

Package: libmodule-cpanfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910)
Description: format for describing CPAN dependencies of Perl applications
 Module::CPANfile is a tool to handle cpanfile format to load application
 specific dependencies, not just for CPAN distributions.
 .
 `cpanfile` describes CPAN dependencies required to execute associated Perl
 code.
 .
 Place the `cpanfile` in the root of the directory containing the associated
 code. For instance, in a Catalyst application, place the `cpanfile` in the
 same directory as `myapp.conf`.
 .
 Tools supporting `cpanfile` format (e.g. cpanm and carton) will automatically
 detect the file and install dependencies for the code to run.
