## libmodule-cpanfile-perl 1.1002

=== debian/changelog ===
libmodule-cpanfile-perl (1.1002-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.1002.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:41:22 +0100

libmodule-cpanfile-perl (1.1001-1) unstable; urgency=medium

  * Import upstream version 1.1001.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:12:08 +0200
