=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910)
+Build-Depends: debhelper (>= 9),
+               perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910),
+               perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-cpanfile-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-cpanfile-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-cpanfile-perl.git
 Homepage: https://metacpan.org/release/Module-CPANfile
 Testsuite: autopkgtest-pkg-perl
 
@@ -16,7 +17,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910)
+         perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120910),
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: format for describing CPAN dependencies of Perl applications
  Module::CPANfile is a tool to handle cpanfile format to load application
  specific dependencies, not just for CPAN distributions.
