=== debian/control ===
Source: libmodule-cpanfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libfile-pushd-perl,
               perl | libcpan-meta-perl (>= 2.120910)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpanfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpanfile-perl.git
Homepage: https://metacpan.org/release/Module-CPANfile

Package: libmodule-cpanfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl:any | libcpan-meta-perl
Description: format for describing CPAN dependencies of Perl applications
 Module::CPANfile is a tool to handle cpanfile format to load application
 specific dependencies, not just for CPAN distributions.
 .
 `cpanfile` describes CPAN dependencies required to execute associated Perl
 code.
 .
 Place the `cpanfile` in the root of the directory containing the associated
 code. For instance, in a Catalyst application, place the `cpanfile` in the
 same directory as `myapp.conf`.
 .
 Tools supporting `cpanfile` format (e.g. cpanm and carton) will automatically
 detect the file and install dependencies for the code to run.
