=== debian/watch ===
version=4
https://metacpan.org/release/Module-CPANfile   .*/Module-CPANfile-v?@ANY_VERSION@@ARCHIVE_EXT@$
